gnutls_srp_free_client_credentials(3)

NAME
gnutls_srp_free_client_credentials - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_srp_free_client_credentials(gnutls_srp_client_credentials_t sc);

ARGUMENTS

gnutls_srp_client_credentials_t sc
    is a gnutls_srp_client_credentials_t type.

DESCRIPTION
Free a gnutls_srp_client_credentials_t structure.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2017 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/